[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# tb_segment

Return DOS transfer buffer segment

## Declaration

Source position: go32.pp line 187

`function tb_segment: LongInt;`

## Description

tb_segment returns the DOS transfer buffer segment.

## See also

transfer_buffer |  | Return offset of DOS transfer buffer
tb_offset |  | Return DOS transfer buffer offset
tb_size |  | Return DOS transfer memory buffer size